
/* Class = "NSTextFieldCell"; title = "Thank you, we will get in touch with you soon"; ObjectID = "YCy-nO-m7q"; */
"YCy-nO-m7q.title" = "Agradecemos. Entraremos em contato com você em breve";

/* Class = "NSTextFieldCell"; title = "Your message has been sent"; ObjectID = "kEj-R2-Kxn"; */
"kEj-R2-Kxn.title" = "Sua mensagem foi enviada";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "lUy-oD-PZf"; */
"lUy-oD-PZf.title" = "Concluído";

